body{
	background: url("../images/body_bg.jpg") no-repeat center center fixed;
	background-size: cover;
}

.body .container{
	background-color: rgba(255,255,255,0.5);
}

.site-description{
	font-size: 1.5em;
	/*color: rgb(100,30,30);*/	
}

p{
	max-width: 750px;
	font-size: 1.2em;
}

#content{
	background-color: white;
	padding: 5px 8px;
}

.navigation{
	background-color: rgba(255,255,255,0.5);
}

.footer{
	color: rgb(200,200,200);
}

a:hover{
	text-decoration: none;
}

/* hide subcategory listing */
div .cat-children{
	display:none;
}

div#two_pics img{
	width: 45%;
	margin: 2px auto;
}

/* for the transition animation pics */
#knickarm, #wintergarten, #roof {
	position: relative;
	margin: 3px auto;
}
#knickarm img, #wintergarten img, #roof img{
position: absolute;
left: 0px;
top: 0px;
}

/* navigation */

.navigation .nav li {
    position: relative;
    display: inline-grid;
}

.nav > li > a {
    display: block;
    padding: 5px 9px;
    background-color: rgba(0,0,0,0.1);
    margin: 2px;
    border-radius: 3px;
    font-size: 18px;
}


@media (max-width: 800px){
	body.site {
		padding: 1px;	
		background: url();
	}
	p, label{
		font-size: 1.3em;	
	}
	.navigation .nav li{
		display: block;
		margin: 10px;	
	}

	input[type=checkbox]{
		transform: scale(1.5);
		margin: 5px 2px;
	}

	label{
		line-height: 1.6em;
	}
	
	p img{
		width: 95%;
		margin: 2px auto;	
	}
}